;formatka
;0 <nr pisaka> <grubosc> <precyzyjny dobor> <typ linii> <barwa 1> <barwa...>
;1 <nr pisaka> <x1> <y1> <x2> <y2>
;2 <nr pisaka> <x> <y> <wysokosc> <kat w stopniach> <czy skos> <just> "<tekst>"
;5 <just> <dx1_G> <dy1_L> <dx2_D> <dy2_P>
;6 <nr pisaka>

;DEFINICJA PISAKÓW
0 1 0.5 n 0 1
5 1 1 1 1 1
6 1
